Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://cloud.comfy.org/api/system_stats
{ "system": { "os": "<string>", "python_version": "<string>", "embedded_python": true, "comfyui_version": "<string>", "pytorch_version": "<string>", "argv": [ "<string>" ], "ram_total": 123, "ram_free": 123, "comfyui_frontend_version": "<string>", "workflow_templates_version": "<string>", "cloud_version": "<string>" }, "devices": [ { "name": "<string>", "type": "<string>", "vram_total": 123, "vram_free": 123 } ] }
Returns system statistics including ComfyUI version, device info, and system resources
Success
System statistics response
Show child attributes
此页面对您有帮助吗?